<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>gCube Loggedin.</Description>
		<Class>PortletUser</Class>
		<Name>gcube-loggedin</Name>
		<Version>3.2.0-SNAPSHOT</Version>
		<Packages>
			<Software>
				<Name>gcube-loggedin</Name>
				<Version>3.2.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>gcube-loggedin</artifactId>
					<version>3.2.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>target/gcube-loggedin-3.2.0-SNAPSHOT.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
